For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get order plan

Retrieve the plan the given mail order was purchased with, including domain-level and mailbox-level quotas, limits, and protocol availability.

Get order plan

get

Retrieve the plan the given mail order was purchased with, including domain-level and mailbox-level quotas, limits, and protocol availability.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
orderIdstringRequired

Order resource ID

Example: OR1a2b3c4d5e6f7g
Responses
200

Success response

application/json
namestringOptional

Machine name of the plan

Example: hostinger_free
titlestringOptional

Human-readable plan title

Example: Free Email
get/api/mail/v1/orders/{orderId}/plan
GET /api/mail/v1/orders/{orderId}/plan HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "name": "hostinger_free",
  "title": "Free Email",
  "domain": {
    "mailbox_quota": 1,
    "forwarder_quota": 10,
    "alias_quota": 5,
    "is_catchall_enabled": true,
    "is_imap_enabled": true,
    "is_pop3_enabled": true
  },
  "mailbox": {
    "storage_quota": 10240,
    "messages_quota": 10000,
    "forwarder_quota": 10,
    "alias_quota": 5,
    "max_outbound_message_size": 25000000,
    "max_outbound_attachment_size": 20000000,
    "max_outbound_recipient_limit": 50,
    "rate_limit_inbound": "100/86400",
    "rate_limit_outbound": "100/86400"
  }
}

Last updated

Was this helpful?